This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 71882 - Add to Panel -> GNOME Menu needs changing
Add to Panel -> GNOME Menu needs changing
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gnome-panel (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
: StringChange, Triaged
Depends On:
Blocks: 79578
  Show dependency treegraph
 
Reported: 2002-08-19 19:50 EDT by Jonathan Blandford
Modified: 2013-04-02 00:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-07 19:23:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jonathan Blandford 2002-08-19 19:50:41 EDT
The 'GNOME Menu' item in the 'Add to Panel' submenu needs rewording.  It's a
'Main Menu' or 'Red Hat Menu'.
Comment 1 Havoc Pennington 2002-08-19 20:28:45 EDT
Indeed, along with tooltip on said menu. But, string freeze. :-/
Comment 2 Havoc Pennington 2003-01-07 19:23:08 EST
I think I filed this upstream also, it looks fixed in latest
upstream release. So we'll get it shortly if we don't have it.

Note You need to log in before you can comment on or make changes to this bug.